<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>libgdamm: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">libgdamm
   &#160;<span id="projectnumber">4.99.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li class="current"><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_~.html#index_~"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>Id
: <a class="el" href="classGnome_1_1Gda_1_1SqlBuilder.html#ab7e7f17fa01e488ba2cc558e18f5ac2c">Gnome::Gda::SqlBuilder</a>
</li>
<li>import_expression()
: <a class="el" href="classGnome_1_1Gda_1_1SqlBuilder.html#a6949af6a314fa9e47001e386a24fe87d">Gnome::Gda::SqlBuilder</a>
</li>
<li>import_from_file()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#a256e6190230540c7df13b4e3a96228cd">Gnome::Gda::DataModel</a>
</li>
<li>import_from_model()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#a527391220808d06de95a4bcc82fdaece">Gnome::Gda::DataModel</a>
</li>
<li>import_from_string()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#a35908c612ea914b67092803c5e031d5d">Gnome::Gda::DataModel</a>
</li>
<li>insert_row_into_table()
: <a class="el" href="classGnome_1_1Gda_1_1Connection.html#af843641b09a8c4224eb1e6fefdef1d45">Gnome::Gda::Connection</a>
</li>
<li>invalidate_contents()
: <a class="el" href="classGnome_1_1Gda_1_1DataModelIter.html#a4a518d5daaee0ed648080a6200231c21">Gnome::Gda::DataModelIter</a>
</li>
<li>is_null()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#a7996ce2a69d25603a6a7fa93e2fff8b6">Gnome::Gda::Value</a>
</li>
<li>is_number()
: <a class="el" href="classGnome_1_1Gda_1_1Value.html#ab03c8d80226faee3b671f38fd9e8da26">Gnome::Gda::Value</a>
</li>
<li>is_opened()
: <a class="el" href="classGnome_1_1Gda_1_1Connection.html#a546faa9a0a27a5abc93f73da83fd48af">Gnome::Gda::Connection</a>
</li>
<li>is_read_only()
: <a class="el" href="classGnome_1_1Gda_1_1DataProxy.html#a968cd04871fb3c21948f3798a5848b8e">Gnome::Gda::DataProxy</a>
</li>
<li>is_useless()
: <a class="el" href="classGnome_1_1Gda_1_1Statement.html#a7f8e6128737394e10bcd883e55c81631">Gnome::Gda::Statement</a>
</li>
<li>is_valid()
: <a class="el" href="classGnome_1_1Gda_1_1DataModelIter.html#a0c4fa4d3cb99e2b765afb7b8b3b8aa38">Gnome::Gda::DataModelIter</a>
, <a class="el" href="classGnome_1_1Gda_1_1Holder.html#ac1832074bf45c4e1e14a9de831af9122">Gnome::Gda::Holder</a>
, <a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a26776816758b83557f92921fb7fa53b2">Gnome::Gda::ServerOperation</a>
, <a class="el" href="classGnome_1_1Gda_1_1Set.html#a6e12eee8ab151cf8c79302e8c8679b2e">Gnome::Gda::Set</a>
</li>
<li>iter_move_next_default()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#a8c1e9aa7e1a0267f6e3b6714c36f0337">Gnome::Gda::DataModel</a>
</li>
<li>iter_move_prev_default()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#a1a8387543316f769d39295863ef0cb86">Gnome::Gda::DataModel</a>
</li>
<li>iter_move_to_row_default()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#a787e37ef95ef475a6c953409fff4004b">Gnome::Gda::DataModel</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Nov 4 2015 15:04:40 for libgdamm by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.9.1
</small></address>
</body>
</html>
